uuid: 6dcd4889-66ac-43dc-8e9e-7ff97b156073
langcode: en
status: true
dependencies:
  config:
    - field.field.media.document.field_access_terms
    - field.field.media.document.field_file_size
    - field.field.media.document.field_media_document
    - field.field.media.document.field_media_of
    - field.field.media.document.field_media_use
    - field.field.media.document.field_mime_type
    - field.field.media.document.field_original_name
    - media.type.document
  module:
    - leaf_writer
_core:
  default_config_hash: VrzmRU0_GijESBlGAckKK58UphDXiUd0gLOR-xBCVYQ
id: media.document.default
targetEntityType: media
bundle: document
mode: default
content:
  field_media_document:
    type: leaf_viewer
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  field_access_terms: true
  field_file_size: true
  field_gemini_uri: true
  field_media_of: true
  field_media_use: true
  field_mime_type: true
  field_original_name: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
